.idees,
.idees *{
	border: 0;
	padding: 0;
	margin: 0;
}
.idees .idees__liste{
	background-color: #838896;
	padding-bottom: 30px;
}
.idees .idees__liste .idees__liste__item{
	text-transform: uppercase;
	color: #FFFFFF;
	line-height: 1.2;
	text-decoration: none;
}
.idees .idees__liste .idees__liste__item.idees__liste__item--titre{
	font-weight: 700;
	font-size: 20px;
	text-align: center;
	padding: 30px 0;
	display: block;
}
.idees .idees__liste .idees__liste__item.idees__liste__item--idee{
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-align-content: flex-start;
	-ms-flex-line-pack: start;
	align-content: flex-start;
	-webkit-align-items: flex-start;
	-ms-flex-align: start;
	align-items: flex-start;

	font-size: 12px;
	padding: 5px 16px;
}
.idees .idees__liste .idees__liste__item.idees__liste__item--idee::before{
	content: '';
	width: 20px;
	height: 25px;
	display: block;
	background-image: url(../../img/leaflet/marker_default_hover.svg);
	background-size: 20px 25px;
	background-repeat: no-repeat;
	background-color: transparent;
}
.idees .idees__liste .idees__liste__item.idees__liste__item--idee p{
	color: #FFFFFF;
	line-height: 1.2;
	font-size: 12px;
	margin-right: auto;
	padding-left: 8px;
	width: 80%;
}
.idees .idees__liste .idees__liste__item.idees__liste__item--idee p strong{
	display: block;
}
.idees .idees__liste .idees__liste__item.idees__liste__item--idee img{
	display: none;
}

.idees .idees__map{
	display: none;
}

@media (min-width: 768px) {

	.idees{
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-flex-direction: row;
		-ms-flex-direction: row;
		flex-direction: row;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-justify-content: center;
		-ms-flex-pack: center;
		justify-content: center;
		-webkit-align-content: stretch;
		-ms-flex-line-pack: stretch;
		align-content: stretch;
		-webkit-align-items: stretch;
		-ms-flex-align: stretch;
		align-items: stretch;
	}

	.idees .idees__liste{

		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-flex-direction: row;
		-ms-flex-direction: row;
		flex-direction: row;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-justify-content: center;
		-ms-flex-pack: center;
		justify-content: center;
		-webkit-align-content: center;
		-ms-flex-line-pack: center;
		align-content: center;
		-webkit-align-items: center;
		-ms-flex-align: center;
		align-items: center;


		width: 58.333333%;
	}

	.idees .idees__map{
		display: block;
		width: 41.666667%;
		height: 608px;
	}


	.idees .idees__liste .idees__liste__item{
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-justify-content: center;
		-ms-flex-pack: center;
		justify-content: center;
		-webkit-align-content: stretch;
		-ms-flex-line-pack: stretch;
		align-content: stretch;
		-webkit-align-items: stretch;
		-ms-flex-align: stretch;
		align-items: stretch;

		font-size: 18px;
		padding: 0;
		width: 15vw;
		height: 15vw;
		max-width: 244px;
		max-height: 244px;
		background-color: black;
		position: relative;
		overflow: hidden;
		margin: 10px;
	}
	
	.idees .idees__liste .idees__liste__item.idees__liste__item--titre{
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-justify-content: center;
		-ms-flex-pack: center;
		justify-content: center;
		-webkit-align-content: stretch;
		-ms-flex-line-pack: stretch;
		align-content: stretch;
		-webkit-align-items: stretch;
		-ms-flex-align: stretch;
		align-items: stretch; 

		padding: 0;
		background-color: transparent;
	}
	.idees .idees__liste .idees__liste__item.idees__liste__item--idee{
		padding: 0;

		-webkit-align-content: flex-end;
		-ms-flex-line-pack: flex-end;
		align-content: flex-end;
	}
	.idees .idees__liste .idees__liste__item.idees__liste__item--idee::before{
		display: none;
	}
	.idees .idees__liste .idees__liste__item.idees__liste__item--idee p{
		margin-right: 0;
		text-align: center;
		padding: 0 8px 14px;
		font-size: 14px;
		line-height: 1.2;
		position: relative;
		z-index: 2;
		box-sizing: border-box;
		width: 100%;
		transition: all 125ms ease-in-out;

		position: relative;
		top: 0;
	}
	.idees .idees__liste .idees__liste__item.idees__liste__item--idee span{
		text-align: center;
		font-size: 12px;
		padding-bottom: 8px;
		position: relative;
		z-index: 2;
		width: 100%;
	}
	.idees .idees__liste .idees__liste__item.idees__liste__item--idee img{
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		opacity: 0.5;
		z-index: 1;
		transition: all 125ms ease-in-out;
		cursor: pointer;
		width: 100%;
		height: auto;
	}

	.idees .idees__liste .idees__liste__item.idees__liste__item--idee:hover img{
		opacity: 1;
	}

	.idees .idees__liste .idees__liste__item.idees__liste__item--idee:hover p{
		top: -5%;
	}

}

@media (min-width: 1024px) {

	.idees .idees__liste{
		width: 58.333333%;
		box-sizing: border-box;
		padding: 40px 25px;
	}
	.idees .idees__liste .idees__liste__item.idees__liste__item--idee p{
		font-size: 16px;
	}
	.idees .idees__liste .idees__liste__item.idees__liste__item--idee span{
		font-size: 14px;
	}

	.idees .idees__map{
		width: 41.666667%;
		height: 608px;
	}
}

/*=> marker normal*/
.leaflet-marker-icon.marker{
	width: 48px;
	height: 60px;
	background-color: transparent;
	background-image: url(../../img/leaflet/marker_default.svg);
	background-size: 48px 60px;
	background-position: center;
	background-repeat: no-repeat;
	display: block;
	color: transparent;
	transform: scale(1.2);
	overflow: hidden;

	transition: all 75ms ease-in-out;
}
/*=> marker de l'offre survolé*/
.leaflet-marker-icon.marker.sync-hover{
	background-image: url(../../img/leaflet/marker_default_hover.svg) !important;
}
/*=> Marker de l'offre courrante*/
.leaflet-marker-icon.marker.current-post{
	background-image: url(../../img/leaflet/marker_default_home.svg);
} 

.leaflet-marker-icon.marker a{
	display: block;
	width: 100%;
	height: 100%;
	color: transparent;
}


.leaflet-marker-icon.marker.marker-agenda{
	background-image: url("../../img/leaflet/marker_agenda.svg");
}
.leaflet-marker-icon.marker.marker-itineraires{
	background-image: url("../../img/leaflet/marker_itineraires.svg");
}
.leaflet-marker-icon.marker.marker-activites{
	background-image: url("../../img/leaflet/marker_activites.svg");
}
.leaflet-marker-icon.marker.marker-hebergements{
	background-image: url("../../img/leaflet/marker_hebergements.svg");
}
.leaflet-marker-icon.marker.marker-restaurants{
	background-image: url("../../img/leaflet/marker_restaurants.svg");
}
.leaflet-marker-icon.marker.marker-incontournable{
	background-image: url("../../img/leaflet/marker_incontournable.svg");
}
.leaflet-marker-icon.marker.marker-organisme{
	background-image: url("../../img/leaflet/marker_organisme.svg");
}


